Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
Line 10: Line 10:
#navwrapper {
#navwrapper {
     border-bottom: 3px solid #e8daa8 !important;
     border-bottom: 3px solid #e8daa8 !important;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e8daa8 !important;
    color: #562c1b !important
}
}

Revision as of 16:39, 15 February 2026

.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button, .label {
    background: #e8daa8 !important;
    color: #562c1b !important
}

#navwrapper {
    border-bottom: 3px solid #e8daa8 !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e8daa8 !important;
    color: #562c1b !important
}